Jailbreakme niet mogelijk

Jailbreakme niet mogelijk discussie in iPad algemeen forum; ( verdwijnt na registratie ) Sinds eergisteren een nieuwe iPad 32g. Bij poging tot jailbreakme krijg ik het bericht "version too old. You meed to upgrade using iTunesbefore you can ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > iPad > iPad algemeen
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 12 September 2010, 16:21
» iPhone 4S 16GB (Wit) [FW: 5.0.1]  [Jailbreak: Nee]
» iPad 1 Wi-Fi 32GB [FW: 5.0.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 12 September 2010
Berichten: 1
Standaard Jailbreakme niet mogelijk

Sinds eergisteren een nieuwe iPad 32g. Bij poging tot jailbreakme krijg ik het bericht "version too old. You meed to upgrade using iTunesbefore you can USD this site.
iPad is 2 dagen oud en nu al een oude versie?
Hoe kan ik een jailbreakme doen,
Groet
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 12 September 2010, 16:22
alvani's schermafbeelding
» iPhone X 64GB (Spacegrijs) [FW: 11.1]  [Jailbreak: Nee]
» Ik heb geen iPad  
» OS X
 
Geregistreerd: 8 August 2008
Berichten: 282
Standaard

Welke firmware versie staat er op je iPad?
  #3  
Oud 12 September 2010, 23:56
» iPhone 4S 16GB (Zwart) [FW: 7.0.5]  [Jailbreak: Nee]
» iPad mini Retina Wi-Fi 16GB (Zwart) [FW: 7.0.4]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 18 July 2009
Berichten: 251
Send a message via twitter to Sjeltur
Standaard

Waarschijnlijk heb je versie 3.2.2 erop staan; die kun je niet jailbreaken...

Om te controleren welke versie je hebt;

* instellingen
* algemeen
* info
* versie...
indien dit nieuwer is dan 3.2.1 - heb je pech.
  #4  
Oud 13 September 2010, 14:23
» iPhone 4 32GB (Zwart) [FW: 4.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 13 September 2010
Berichten: 1
Lightbulb

Citaat:
Oorspronkelijk geplaatst door Sjeltur Bekijk bericht
Waarschijnlijk heb je versie 3.2.2 erop staan; die kun je niet jailbreaken...

Om te controleren welke versie je hebt;

* instellingen
* algemeen
* info
* versie...
indien dit nieuwer is dan 3.2.1 - heb je pech.

kan je die dan niet veranderen naar de oudere, ik zit hier met hetzelfde probleem.
  #5  
Oud 13 September 2010, 14:38
» iPhone 4S 16GB (Zwart) [FW: 7.0.5]  [Jailbreak: Nee]
» iPad mini Retina Wi-Fi 16GB (Zwart) [FW: 7.0.4]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 18 July 2009
Berichten: 251
Send a message via twitter to Sjeltur
Standaard

Er zijn (enkele) mensen die zeggen dat ze het wel voor elkaar hebben gekregen...., via een oude shsh van een andere iPad....; maar of dit echt verstandig is.... dat betwijfel ik.
Op google zoeken naar "umbrella" en "shsh" geeft wat resultaat....
Succes
  #6  
Oud 13 September 2010, 21:50
» iPhone 4 16GB (Zwart) [FW: 5.0.1]  [Jailbreak: Ja]
» iPad 1 Wi-Fi +3G 32GB [FW: 5.0.1]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 9 June 2009
Berichten: 31
Standaard

heb je spirit al geprobeerd?
Spirit

ben benieuwd naar je ervaringen..
  #7  
Oud 14 September 2010, 09:45
» iPhone 5 64GB (Zwart) [FW: 7.1]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 1 August 2008
Berichten: 1.115
Standaard

Je kan hem niet! jailbreaken.
  #8  
Oud 14 September 2010, 09:47
TheTob's schermafbeelding
» iPhone 6s 64GB (Space Grijs) [FW: 10.2]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 13 September 2010
Locatie: Midden Drenthe
Berichten: 37
Standaard

Citaat:
Oorspronkelijk geplaatst door gieleke6 Bekijk bericht
heb je spirit al geprobeerd?
Spirit

ben benieuwd naar je ervaringen..
Werk niet op 3.2.2 (eigen ervaring.)
  • Any iPad, iPhone, or iPod touch on firmware 3.1.2, 3.1.3, or 3.2 (not 3.2.1).
  #9  
Oud 14 September 2010, 17:05
» Ik heb geen iPhone  
» Windows
 
Geregistreerd: 23 July 2010
Berichten: 21
Standaard werkt wel!

Wat hier wordt geschreven klopt niet!
je kunt wel degelijk van firmware versie 3.2.2 terug naar 3.2.1 en je ipad dan jailbreaken,ik heb het gisteren zelf nog gedaan
vragen,mail mij ff
  #10  
Oud 14 September 2010, 17:08
TheTob's schermafbeelding
» iPhone 6s 64GB (Space Grijs) [FW: 10.2]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 13 September 2010
Locatie: Midden Drenthe
Berichten: 37
Standaard

Citaat:
Oorspronkelijk geplaatst door patrick37 Bekijk bericht
Wat hier wordt geschreven klopt niet!
je kunt wel degelijk van firmware versie 3.2.2 terug naar 3.2.1 en je ipad dan jailbreaken,ik heb het gisteren zelf nog gedaan
vragen,mail mij ff
Dan heb je hem waarschijnlijk eerst geupdate naar 3.2.2. Die van mij was bij aanschaf voorzien van 3.2.2
  #11  
Oud 15 September 2010, 20:08
» iPhone 3G 8GB [FW: 4.2.1]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 13 July 2008
Berichten: 13
Standaard

Je kunt alleen downgraden als je via Cydia of TinyUmbrella je "SHSH" (een versie-handtekening van Apple specifiek voor jouw iPad) van 3.2.1 versie hebt opgeslagen. Omdat je iPad al op 3.2.2 al geleverd is heb je die niet. Daarom kun je helaas niet downgraden.
  #12  
Oud 17 September 2010, 17:57
» iPhone 3GS 8GB (Zwart) [FW: 4.0.2]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 11 March 2008
Berichten: 1
Standaard

Helaas zelfde probleem 3.2.2
Zou er zicht zijn op een nieuwe versie van spirit?
  #13  
Oud 17 September 2010, 19:51
» iPhone 6 Plus 128GB (Space Grijs) [FW: 8.3]  [Jailbreak: Nee]
» iPad Air 2 Wi-Fi 128GB (Zilver) [FW: 8.1]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 19 April 2008
Locatie: Vroomshoop
Berichten: 1.461
Stuur een bericht via MSN naar borgqueenx
Standaard

greenpois0n, daar wachten we nu op.
Bah wat lang duurt het toch allemaal
Reageren

Labels
jailbreaken


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
jailbreak @ jailbreakme.com werkt niet drumstick Jailbreak 6 26 September 2010 11:39
iPhone: Restore na jailbreakme.com lukt niet pintooo Jailbreak 0 7 September 2010 09:49
jailbreakme.com werkt niet? mphoogeveen Jailbreak 2 2 August 2010 14:02
http://jailbreakme.com doet niet meer!!! nhl Unlock [archief] 1 16 March 2008 17:31
jailbreakme doet het niet Chimiel Unlock [archief] 6 21 January 2008 12:58

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 14:19.